# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

# component_byteio.h File Reference

`#include <libdirac_byteio/byteio.h>`
`#include <libdirac_byteio/subband_byteio.h>`
`#include <vector>`

Include dependency graph for component_byteio.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

- namespace dirac

## Classes

- class dirac::ComponentByteIO
    Frame component in Dirac bytestream format. More...

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.